Bug 177007 - HWCERT: PCS PRODiiGY 915G,PRODiiGY 915G NL,ORiiON 915G [Goto Cert]
HWCERT: PCS PRODiiGY 915G,PRODiiGY 915G NL,ORiiON 915G
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
PCS
:
: 788430 788432 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 03:28 EST by Paresh Haria
Modified: 2012-02-08 03:26 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 06:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 50 S. Lele 2006-08-03 06:04:23 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8 GHz, L2 Cache: 2MB
Memory: 2 GB 
Network Interface Card: Realtek RTL8110S Gigabit Ethernet 10/100/1000 Mbps 
Video: Integrated Intel Graphics Media Accelerator 900 Graphics subsystem
Floppy Disk Drive: 3.5" 1.44MB FDD
Hard Disk Drive: SAMSUNG SP0812C SATA 80GB HDD
USB Ports: 8
CDROM: Samsung SH-152 
MotherBoard: Intel 915G Chipset based AsusTek P5GD2-TVM/GB/SI Mainboard
Chipset: Intel 915G/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.